Run RStudio with older version of R

Dear RStudio developers,

Would it be possible to have the option to run RStudio.cloud with an older version of R?

The reason I am asking is because sometimes packages have not been updated (in this case ggplotly) for the latest version (which is running in RStudio.cloud).
Consequence is that I have to run my code locally on my computer where I keep 2 versions of R, but that is inconvenient.

Thank you,
Tim

Hi Tim,

There is a drop down menu that lets you select an older R version in the top right hand corner of the IDE,

2 Likes

Splendid! Thank you so much
So sorry I missed that and had to post the question.
The weirdest, I was looking for such a button and simply could not find it.

1 Like

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.